﻿/*STYLESHEET  - TEMPLATE*/
HTML {overflow-y: scroll;}		 /*Fix Firefox scrollbar */
BODY {
	margin-top: 4px;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #313131;
	background-color: #FEFCE3;
/*	background-image: url('../images/theme/bg_page02a.jpg');
	background-repeat: repeat-x;
*/
}
/* Classes */
	.tbl-outerpage	{
	padding: 0px;
	border: 1px #910029 solid;
	width: 870px;
	background-color: white;
	border-collapse: collapse;
	vertical-align: top;
	margin-left: auto; /*auto margins to center the table*/;
	margin-right: auto;
}
	
	.tbl-main		{
		width: 980px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-left: auto;				/*auto margins to center the table*/
		margin-right: auto;
 }
	.tbl-mainleft		{
	width: 270px;
	background-color: white;
	border-collapse: collapse;
	vertical-align: top;
	padding-left: 15px;
}
	.tbl-mainright		{
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		padding-right: 15px;
}

	.tbl-banner		{
		width: 870px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-left: auto;
		margin-right: auto;		
}
	.tbl-footer		{
		width: 870px;
		border-collapse: collapse; 
		margin-left: auto;
		margin-right: auto;
}
	.tbl-sidemenu	{
		width: 200px;
		background-color: white;
		border-collapse: collapse;
		vertical-align: top;
		margin-top: 20px;
		}
	.tbl-topmenu	{
		float: right;
		border-collapse: collapse;
		vertical-align: bottom;
	}
	.fineprint { 
	font: 10px Arial, Helvetica, sans-serif; 
	}
	
	.main {
		font: 10pt Arial, Helvetica, sans-serif;
		color: #313131;
		margin-right: 10px;
	}
.topheading H1 {
	color: black;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 9pt;
	margin-right: 15px;
	text-align: right;
	position: absolute;
	margin-left: 10px;
	margin-top: 90px;
	font-weight: normal;
	z-index: -1;
}
H1 {
	font: normal 13pt Arial, Helvetica, sans-serif;
	color: #031F5E;
	text-align: left;
}
H2 {
	font: bold 13pt Arial, Helvetica, sans-serif;
	color: #031F5E;
	text-align: left;
	margin-top: 20px;
}
H3 {
	font: normal bold 10pt  Arial, Helvetica, sans-serif;
	color: #031F5E;
	text-align: left;
}	
P {
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #313131;
}
TD {
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #313131;
}
UL {
	font: 10pt Arial,Helvetica,sans-serif;
	list-style-type: square;
	color: #313131;
	line-height: 150%;
	text-align: left;
}
OL {
	list-style-position: outside;
	font: 10pt  Arial,Helvetica,sans-serif;
	color: #313131;
	line-height: 150%;
	text-align: left;
}
HR 	{
	color: #003366;
	height: 1px;
	background-color: #003366; /*ie hack same as color*/;
	border: none;
}

A        {
	color: Blue;
	text-decoration: none;
}
A:HOVER  {
	color: #FF1512;
	text-decoration: underline;
}
A:ACTIVE {
	color: Blue;
	text-decoration: none;
}

.leftmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #313131;
	border-bottom-color: White;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.leftmenu a {
	color: #313131;
	text-decoration: none;
	background-color: #F5F5F5;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:hover{
	color: #FFFFFF;
	text-decoration: none;
	background-color: #910029;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block;
}
.leftmenu a:active {
	color: white;
	text-decoration: none;
	background-color: #999999;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-right: 0px;
	padding-left: 4px;
	display: block; 
	}
.topmenu {
	font: 12px Arial,Helvetica,sans-serif;
	color: #313131;
	padding-top: 0px;
	padding-left: 1px;
	padding-right: 3px;
	padding-bottom: 0px;
	display: block;
}
.topmenu A {
	color: #313131;
	text-decoration: none;
	padding-top: 0px;
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 0px;
	border-bottom-color: #F5F5F5;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-collapse: collapse;
	display: block;
}
.topmenu A:HOVER {
	color: #313131;
	text-decoration: none;
	border-bottom-color: #016156;
	border-bottom-style: solid;
	border-bottom-width: medium;
	border-collapse: collapse;
	display: block;
}
.topmenu A:ACTIVE {
	color: #313131;
	text-decoration: none;
	display: block;
}
/*Copyright WebStart Design*/
